# widget_value.cpp File Reference

Template File. More...

`#include <gtkmm/label.h>`
`#include "widget_value.h"`
`#include <ETL/stringf>`
`#include <gtkmm/celleditable.h>`
`#include <gtkmm/editable.h>`
`#include <gtkmm/entry.h>`
`#include <gtkmm/eventbox.h>`
`#include <gtk/gtkentry.h>`
`#include "app.h"`
`#include "widget_vector.h"`
`#include "widget_filename.h"`
`#include "widget_enum.h"`
`#include "widget_coloredit.h"`
`#include "widget_canvaschooser.h"`
`#include "widget_time.h"`
`#include "widget_distance.h"`
`#include "general.h"`

## Defines

#define | DIGITS 15

## Detailed Description

Template File.

$Id$

## Define Documentation

#define DIGITS 15